Subject: SEPTEMBER AIW MEETING

From: Robin Layland <[email-masked]>
Date: Wed, 8 Sep 93 16:59 GMT

>We should reach agreement on an agenda for the Sept AIW DLSw meeting good 
>and early (not like last time!).
 
>I also believe we should allocate as much time as possible (i.e. more 
>than 3-4 hours we spent last time) to discuss the work of what I consider 
>the three most pressing SIGs (Connect, Flow Control and Capabilities) and 
then discuss where we are going from there.
 
>Comments please.

>Regards Paul Gacek
>Novell
 
I think we should set up separate working session on the three areas mentioned
plus an overall meeting. This will give the people who have been involved a
chance to work through some of the problems. It has been hard for me to always
be clear why someone is proposing something by E-Mail. 
 
Robin Layland